prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
 
Name: OpenIPMIui
Description: UI front-end for OpenIPMI
Version: 2.0.32
Requires: OpenIPMI ncurses
Libs: -Wl,-R${libdir} -L${libdir} -lOpenIPMIutils -lOpenIPMIui -lOpenIPMI -lncurses
Cflags: -I${includedir}
